## sharing-service-picasa 1.1

=== debian/changelog ===
sharing-service-picasa (1.1) unstable; urgency=low

  * Album support commented out because of Fremantle builder not yet
    supporting new stuff.
  * Fixed problems when sharing multiple items at same time.

 -- Tero Niemela <tero.niemela@kolumbus.fi>  Wed, 20 Jan 2010 22:38:21 +0200

sharing-service-picasa (1.0) unstable; urgency=low

  * Support for upload limit.

 -- Tero Niemela <tero.niemela@kolumbus.fi>  Tue, 19 Jan 2010 19:27:28 +0200

sharing-service-picasa (0.4) unstable; urgency=low

  * Added support for media entry and gps coordinates.

 -- Tero Niemela <tero.niemela@kolumbus.fi>  Wed,  6 Jan 2010 21:32:12 +0200

sharing-service-picasa (0.3) unstable; urgency=low

  * Added support for normal tags.

 -- Tero Niemela <tero.niemela@kolumbus.fi>  Sun, 20 Dec 2009 23:34:32 +0200

sharing-service-picasa (0.2) unstable; urgency=low

  * Fixed album update.

 -- Tero Niemela <tero.niemela@kolumbus.fi>  Sun, 20 Dec 2009 18:37:32 +0200

sharing-service-picasa (0.1) unstable; urgency=low

  * Initial version

 -- Tero Niemela <tero.niemela@kolumbus.fi>  Sun, 13 Dec 2009 15:00:00 +0200
