=== debian/control ===
Source: sharing-service-picasa
Section: user/multimedia
Priority: optional
Maintainer: Tero Niemela <tero.niemela@kolumbus.fi>
Build-Depends: debhelper (>= 4.0.0), 
    libgtk2.0-dev, libglib2.0-dev, libxml2-dev,
    libcurl3-dev, libconic0-dev, libosso-dev,
    libhildon1-dev, libsharing-plugin-dev,
    tablet-browser-interface-dev
Standards-Version: 3.8.0

Package: sharing-service-picasa
Section: user/multimedia
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
    sharing-manager, 
    osso-sharing-ui-l10n-mr | osso-sharing-ui-l10n-mr0,
    hildon-libs-l10n-mr | hildon-libs-l10n-mr0
Description: Picasaweb plugin for Sharing framework
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAKT2lDQ1BQaG90
 b3Nob3AgSUNDIHByb2ZpbGUAAHjanVNnVFPpFj333vRCS4iAlEtvUhUIIFJC
 i4AUkSYqIQkQSoghodkVUcERRUUEG8igiAOOjoCMFVEsDIoK2AfkIaKOg6OI
 isr74Xuja9a89+bN/rXXPues852zzwfACAyWSDNRNYAMqUIeEeCDx8TG4eQu
 QIEKJHAAEAizZCFz/SMBAPh+PDwrIsAHvgABeNMLCADATZvAMByH/w/qQplc
 AYCEAcB0kThLCIAUAEB6jkKmAEBGAYCdmCZTAKAEAGDLY2LjAFAtAGAnf+bT
 AICd+Jl7AQBblCEVAaCRACATZYhEAGg7AKzPVopFAFgwABRmS8Q5ANgtADBJ
 V2ZIALC3AMDOEAuyAAgMADBRiIUpAAR7AGDIIyN4AISZABRG8lc88SuuEOcq
 AAB4mbI8uSQ5RYFbCC1xB1dXLh4ozkkXKxQ2YQJhmkAuwnmZGTKBNA/g88wA
 AKCRFRHgg/P9eM4Ors7ONo62Dl8t6r8G/yJiYuP+5c+rcEAAAOF0ftH+LC+z
 GoA7BoBt/qIl7gRoXgugdfeLZrIPQLUAoOnaV/Nw+H48PEWhkLnZ2eXk5NhK
 xEJbYcpXff5nwl/AV/1s+X48/Pf14L7iJIEyXYFHBPjgwsz0TKUcz5IJhGLc
 5o9H/LcL//wd0yLESWK5WCoU41EScY5EmozzMqUiiUKSKcUl0v9k4t8s+wM+
 3zUAsGo+AXuRLahdYwP2SycQWHTA4vcAAPK7b8HUKAgDgGiD4c93/+8//Ueg
 JQCAZkmScQAAXkQkLlTKsz/HCAAARKCBKrBBG/TBGCzABhzBBdzBC/xgNoRC
 JMTCQhBCCmSAHHJgKayCQiiGzbAdKmAv1EAdNMBRaIaTcA4uwlW4Dj1wD/ph
 CJ7BKLyBCQRByAgTYSHaiAFiilgjjggXmYX4IcFIBBKLJCDJiBRRIkuRNUgx
 UopUIFVIHfI9cgI5h1xGupE7yAAygvyGvEcxlIGyUT3UDLVDuag3GoRGogvQ
 ZHQxmo8WoJvQcrQaPYw2oefQq2gP2o8+Q8cwwOgYBzPEbDAuxsNCsTgsCZNj
 y7EirAyrxhqwVqwDu4n1Y8+xdwQSgUXACTYEd0IgYR5BSFhMWE7YSKggHCQ0
 EdoJNwkDhFHCJyKTqEu0JroR+cQYYjIxh1hILCPWEo8TLxB7iEPENyQSiUMy
 J7mQAkmxpFTSEtJG0m5SI+ksqZs0SBojk8naZGuyBzmULCAryIXkneTD5DPk
 G+Qh8lsKnWJAcaT4U+IoUspqShnlEOU05QZlmDJBVaOaUt2ooVQRNY9aQq2h
 tlKvUYeoEzR1mjnNgxZJS6WtopXTGmgXaPdpr+h0uhHdlR5Ol9BX0svpR+iX
 6AP0dwwNhhWDx4hnKBmbGAcYZxl3GK+YTKYZ04sZx1QwNzHrmOeZD5lvVVgq
 tip8FZHKCpVKlSaVGyovVKmqpqreqgtV81XLVI+pXlN9rkZVM1PjqQnUlqtV
 qp1Q61MbU2epO6iHqmeob1Q/pH5Z/YkGWcNMw09DpFGgsV/jvMYgC2MZs3gs
 IWsNq4Z1gTXEJrHN2Xx2KruY/R27iz2qqaE5QzNKM1ezUvOUZj8H45hx+Jx0
 TgnnKKeX836K3hTvKeIpG6Y0TLkxZVxrqpaXllirSKtRq0frvTau7aedpr1F
 u1n7gQ5Bx0onXCdHZ4/OBZ3nU9lT3acKpxZNPTr1ri6qa6UbobtEd79up+6Y
 nr5egJ5Mb6feeb3n+hx9L/1U/W36p/VHDFgGswwkBtsMzhg8xTVxbzwdL8fb
 8VFDXcNAQ6VhlWGX4YSRudE8o9VGjUYPjGnGXOMk423GbcajJgYmISZLTepN
 7ppSTbmmKaY7TDtMx83MzaLN1pk1mz0x1zLnm+eb15vft2BaeFostqi2uGVJ
 suRaplnutrxuhVo5WaVYVVpds0atna0l1rutu6cRp7lOk06rntZnw7Dxtsm2
 qbcZsOXYBtuutm22fWFnYhdnt8Wuw+6TvZN9un2N/T0HDYfZDqsdWh1+c7Ry
 FDpWOt6azpzuP33F9JbpL2dYzxDP2DPjthPLKcRpnVOb00dnF2e5c4PziIuJ
 S4LLLpc+Lpsbxt3IveRKdPVxXeF60vWdm7Obwu2o26/uNu5p7ofcn8w0nyme
 WTNz0MPIQ+BR5dE/C5+VMGvfrH5PQ0+BZ7XnIy9jL5FXrdewt6V3qvdh7xc+
 9j5yn+M+4zw33jLeWV/MN8C3yLfLT8Nvnl+F30N/I/9k/3r/0QCngCUBZwOJ
 gUGBWwL7+Hp8Ib+OPzrbZfay2e1BjKC5QRVBj4KtguXBrSFoyOyQrSH355jO
 kc5pDoVQfujW0Adh5mGLw34MJ4WHhVeGP45wiFga0TGXNXfR3ENz30T6RJZE
 3ptnMU85ry1KNSo+qi5qPNo3ujS6P8YuZlnM1VidWElsSxw5LiquNm5svt/8
 7fOH4p3iC+N7F5gvyF1weaHOwvSFpxapLhIsOpZATIhOOJTwQRAqqBaMJfIT
 dyWOCnnCHcJnIi/RNtGI2ENcKh5O8kgqTXqS7JG8NXkkxTOlLOW5hCepkLxM
 DUzdmzqeFpp2IG0yPTq9MYOSkZBxQqohTZO2Z+pn5mZ2y6xlhbL+xW6Lty8e
 lQfJa7OQrAVZLQq2QqboVFoo1yoHsmdlV2a/zYnKOZarnivN7cyzytuQN5zv
 n//tEsIS4ZK2pYZLVy0dWOa9rGo5sjxxedsK4xUFK4ZWBqw8uIq2Km3VT6vt
 V5eufr0mek1rgV7ByoLBtQFr6wtVCuWFfevc1+1dT1gvWd+1YfqGnRs+FYmK
 rhTbF5cVf9go3HjlG4dvyr+Z3JS0qavEuWTPZtJm6ebeLZ5bDpaql+aXDm4N
 2dq0Dd9WtO319kXbL5fNKNu7g7ZDuaO/PLi8ZafJzs07P1SkVPRU+lQ27tLd
 tWHX+G7R7ht7vPY07NXbW7z3/T7JvttVAVVN1WbVZftJ+7P3P66Jqun4lvtt
 Xa1ObXHtxwPSA/0HIw6217nU1R3SPVRSj9Yr60cOxx++/p3vdy0NNg1VjZzG
 4iNwRHnk6fcJ3/ceDTradox7rOEH0x92HWcdL2pCmvKaRptTmvtbYlu6T8w+
 0dbq3nr8R9sfD5w0PFl5SvNUyWna6YLTk2fyz4ydlZ19fi753GDborZ752PO
 32oPb++6EHTh0kX/i+c7vDvOXPK4dPKy2+UTV7hXmq86X23qdOo8/pPTT8e7
 nLuarrlca7nuer21e2b36RueN87d9L158Rb/1tWeOT3dvfN6b/fF9/XfFt1+
 cif9zsu72Xcn7q28T7xf9EDtQdlD3YfVP1v+3Njv3H9qwHeg89HcR/cGhYPP
 /pH1jw9DBY+Zj8uGDYbrnjg+OTniP3L96fynQ89kzyaeF/6i/suuFxYvfvjV
 69fO0ZjRoZfyl5O/bXyl/erA6xmv28bCxh6+yXgzMV70VvvtwXfcdx3vo98P
 T+R8IH8o/2j5sfVT0Kf7kxmTk/8EA5jz/GMzLdsAAAAGYktHRAD/AP8A/6C9
 p5MAAAAJcEhZcwAACxMAAAsTAQCanBgAAAAHdElNRQfZDA0SCTbPpYtVAAAF
 PUlEQVRIx61WaWxUVRT+zn3vzXS6M9DSVAooFNG6gJXSSoQgFVnCHo2CAgZj
 omEnRlFUoBC3mKJACEQjKCUqtVRpIGlLEURK2WwlQGpCsGGxYek+03Zm3v38
 MdPSgoVCPMnLu+/l3vPlnvOd7xzBHaz6s1Vm1K9lU6TZn2YYHKMCralotkF3
 dL32NBf6wlyH9cPJe2Oz11fSioD4Pf/pR7oCyFtemKi1JE2p+7DcV87fXXW1
 qYBBKCWABgkKNMRP+C1DWpOTs6N25y89Q0pSwSRGTSro5E91/Di49QQAIHdZ
 0UzrauQF61rEkd3Ra1+MKCt9srFv0g6tKESAgEABAojQErFAGN6mWO+hGQ/2
 +3bwCW/gmgEAWutbgYo3lGLk3FTkLdpf4KyNytEUCEGzxrk1b+m+L2OKimbV
 Dhi0DloEFBCktEFCQAJwKXHWXxja40KFh6RTKdUZqPirQmTOz0DegpI8oyF8
 oi0kKUpDhFBUdeEL8hfu/yauIH9J00MPLNViAIoASIAIPoChTUAIM9Ds9G2I
 bGj+e0PPTkCZr41F/rKS2ZbHNY1iU4j2wwBEABpNrrm73jhQHJNfkN0weOBk
 v8MlFAGhb+wEIBBAQEfAY0nh6j9rKpY7aopnBIF+eDc/zmgI20qBBkUIaScJ
 yXbWiEP/8TVHwb0rd7cnZXBqICLcDygNBE+IDrFLAALiaLySaJ3es8id+VMQ
 yNXoXqz9BkBREFA6c5GASEt009tTvxj9Vs+sFQAAd86Ok/Wz5vVpDY/0Bjex
 ncPStlKgVVf1aWP5mhjZm11k2WddvoCtIFAEIRS2RY6ioBlTu2Tq5xPWd1UK
 Lalpl3R0ZLHxSe+PrLKfzyLgDQISBCHe+EcWqpbz1jMMWAAEWmuBgCAoAJVh
 B8y4ltHQri5BarRG2Imj9zX2G3AYAVuxLcwMJUwBhr/xVdOgSgODJQGBkBQA
 WkzdjN7NKROznq26nXK4lUI1gDMvL96c0ZT1OOVWGTCargxRCsYTlACpiVBd
 kJa/xuwb6D/5DiBtlgBgdGYKwCDr2c6e4FrZrTBpsx9DpBQBbZfvdEpfDosf
 6gvgHk1uWhNaFIW2QEEJoJ2+kukbn350msc5adj+yNX4H4whCioRnFEUYYRv
 17RNozIz1pTPPHs9+sd622Xcs3N2Lg4NobINXaHD7c1T1o+anrH25Iojl8Jy
 CNVeqHcbMx2Skg7KRO2I0KbP4c1+ft149o86vr30smsWVDsx79oCpDKhQTuI
 EQIUO7zXb+YLn41nH5TtveiNHBf8TQFvvn/3zBN+/ymdMn6I0A5lRgMU+B3u
 f0wAUEoOgPIcFAVBWRABMP7whKQj3spNhGkTNkN1yI4JEFEAgylP9uVSKNDQ
 hABKRHqxX8O5kb/MNoGLGJ1QuTG3xfGBx3aFIbgTgKCe3l61xrmJ98oJEJLo
 7P1KqE30wbYlYxqTY5snCbV0VMeQ9nVMbPchCCRw8NEdjx3KmVOWfaPDlq/K
 2Jfao25tMIUaFHZqxd1w3uEtEkF33ereH6e/eeYlbhu+pPPM4KdeMSqxdg2g
 Q1qh0C32EURbDxQgwo6/7hlT495an8PSjO9vHU4q1o7AgffS389IaBrey/TU
 EhJiYNBBF+FjiMhQsGSgSvtu/qA98WOPzcHhETvvPG4BwLiD8/ofs4v/uh6o
 smC00QzSAZAAxEU3ehqJOxOtgVlHR+Sfev30SmxJWdm9ua7NtlddNbZUL3jq
 vLcyzTTt9CgrJt2hzLjLrdUlppZypx17fGzS5JKNye/U3c7Pv5kGbAODQ8eK
 AAAAAElFTkSuQmCC

Package: sharing-service-picasa-dbg
Section: devel
Architecture: any
Priority: extra
Depends: sharing-service-picasa (= ${binary:Version})
Description: Sharing Gallery service debug symbols
