## sharing-service-picasa 1.2

=== debian/changelog ===
sharing-service-picasa (1.2) unstable; urgency=low

  * Fixed when adding multiple tags.

 -- Tero Niemela <tero.niemela@kolumbus.fi>  Thu, 11 Feb 2010 20:55:13 +0200
