=== debian/control ===
--- 
+++ 
@@ -111,11 +111,4 @@
  vLcyzTTt9CgrJt2hzLjLrdUlppZypx17fGzS5JKNye/U3c7Pv5kGbAODQ8eK
  AAAAAElFTkSuQmCC
 
-Package: sharing-service-picasa-dbg
-Section: devel
-Architecture: any
-Priority: extra
-Depends: sharing-service-picasa (= ${binary:Version})
-Description: Sharing Gallery service debug symbols
 
-
