## sharing-service-picasa 1.2.1

=== debian/changelog ===
sharing-service-picasa (1.2.1) unstable; urgency=low

  * Updated package informations.
  * Code cleanup.

 -- Tero Niemela <tero.niemela@kolumbus.fi>  Sun, 14 Feb 2010 13:36:46 +0200
