=== debian/control ===
--- 
+++ 
@@ -13,10 +13,13 @@
 Section: user/multimedia
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends},
-    sharing-manager, 
-    osso-sharing-ui-l10n-mr | osso-sharing-ui-l10n-mr0,
-    hildon-libs-l10n-mr | hildon-libs-l10n-mr0
-Description: Picasaweb plugin for Sharing framework
+    sharing-manager
+Description: N900 Sharing plugin for uploading images / videos
+ to Picasaweb service http://picasaweb.google.com.
+ User name for the service is your email address like when
+ logging in from web client.
+XSBC-Maemo-Display-Name: Sharing plugin for Picasaweb
+XSBC-Bugtracker: tero.niemela@kolumbus.fi
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAKT2lDQ1BQaG90
  b3Nob3AgSUNDIHByb2ZpbGUAAHjanVNnVFPpFj333vRCS4iAlEtvUhUIIFJC
