## sharing-service-picasa 1.2.2

=== debian/changelog ===
sharing-service-picasa (1.2.2) unstable; urgency=low

  * Description update for package.

 -- Tero Niemela <tero.niemela@kolumbus.fi>  Sun, 14 Feb 2010 14:43:35 +0200
