=== debian/control ===
--- 
+++ 
@@ -14,10 +14,9 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends},
     sharing-manager
-Description: N900 Sharing plugin for uploading images / videos
- to Picasaweb service http://picasaweb.google.com.
- User name for the service is your email address like when
- logging in from web client.
+Description: N900 Sharing plugin for uploading images / videos to Picasaweb service.
+ In account creation the user name for the service is your email address like when logging in from web client.
+ For more information about the Picasaweb service see http://picasaweb.google.com.
 XSBC-Maemo-Display-Name: Sharing plugin for Picasaweb
 XSBC-Bugtracker: tero.niemela@kolumbus.fi
 XB-Maemo-Icon-26:
