## sharing-service-picasa 1.2.3

=== debian/changelog ===
sharing-service-picasa (1.2.3) unstable; urgency=low

  * Fixes: NB#5195 - Wrong error in case of unsupported file uploaded

 -- Tero Niemela <tero.niemela@kolumbus.fi>  Sun, 14 Feb 2010 18:49:12 +0200
