=== debian/control ===
--- 
+++ 
@@ -14,11 +14,9 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends},
     sharing-manager
-Description: N900 Sharing plugin for uploading images / videos to Picasaweb service.
- In account creation the user name for the service is your email address like when logging in from web client.
- For more information about the Picasaweb service see http://picasaweb.google.com.
+Description: Sharing plugin for uploading images / videos to Picasaweb service.
 XSBC-Maemo-Display-Name: Sharing plugin for Picasaweb
-XSBC-Bugtracker: tero.niemela@kolumbus.fi
+XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=4948&group_id=1331&func=browse
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAKT2lDQ1BQaG90
  b3Nob3AgSUNDIHByb2ZpbGUAAHjanVNnVFPpFj333vRCS4iAlEtvUhUIIFJC
