## sharing-service-picasa 1.2.4

=== debian/changelog ===
sharing-service-picasa (1.2.4) unstable; urgency=low

  * Fixes: NB#5231 - After disconnect / connect resuming upload shows upload progress wrongly

 -- Tero Niemela <tero.niemela@kolumbus.fi>  Sun, 15 Aug 2010 19:41:15 +0300
