=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: sharing-service-picasa
 Section: user/multimedia
-Priority: optional
+Priority: extra
 Maintainer: Tero Niemela <tero.niemela@kolumbus.fi>
 Build-Depends: debhelper (>= 4.0.0), 
     libgtk2.0-dev, libglib2.0-dev, libxml2-dev,
@@ -111,4 +111,3 @@
  vLcyzTTt9CgrJt2hzLjLrdUlppZypx17fGzS5JKNye/U3c7Pv5kGbAODQ8eK
  AAAAAElFTkSuQmCC
 
-
