## sharing-service-picasa 1.2.5

=== debian/changelog ===
sharing-service-picasa (1.2.5) unstable; urgency=low

  * Fixes: NB#6347 - cant setup sharing account

 -- Tero Niemela <tero.niemela@kolumbus.fi>  Wed, 13 Jul 2011 11:11:46 +0300
