=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: sharing-service-picasa
 Section: user/multimedia
-Priority: extra
+Priority: optional
 Maintainer: Tero Niemela <tero.niemela@kolumbus.fi>
 Build-Depends: debhelper (>= 4.0.0), 
     libgtk2.0-dev, libglib2.0-dev, libxml2-dev,
